.travel-tips-section .container .view-travel-tips .text-center.mt-4 {
  margin-top: 0px !important;
}
/* Component 3 start */
.travel-tips-section .container {
    max-width: 1140px;
}

.travel-tips-section .container h2 {
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    color: #333333;
    margin: 0 0 20px 0;
}

.travel-tips-section {
    font-family: "Open Sans", sans-serif;
    padding:30px 15px;
}

.travel-tips-section .row{margin:0px;}

.travel-tips-section .container .card {
    padding: 0;
    border: none;
}

.travel-tips-section .card-box {
  padding:0px 15px 20px 15px;
  margin:0px;
}

.travel-tips-section .card-box article {
  
  margin:0px;
}



.travel-tips-section .container .card a img {
    display: block;
    width: 100%;
    max-height:280px;
    min-height:280px;
    border-radius: var(--bs-card-inner-border-radius);
}

.travel-tips-section .container .card-box h3 {
    font-weight: 600;
    font-size: 16px;
    line-height:24px;
    color: #D43900;
    margin: 0 0 10px 0;
}

.travel-tips-section .container .card-box h3 a {
    color: inherit;
    text-decoration: none;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.travel-tips-section .container .card-box p {
    font-weight: 400;
    font-size: 14px;
    line-height:21px;
    color: #333333;
    margin: 0 0 8px 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

.travel-tips-section .container .card-box .btn-link {
    font-weight: 400;
    font-size: 16px;
    color: #D43900;
    text-decoration: none;
}

.travel-tips-section .left-image-text__image img{
    border-radius:4px;
}

@media all and (min-width: 990px) {
  /* every odd card (1, 3, 5, …) gets left padding zeroed */
  .travel-tips-section .card-box:nth-child(2n+1) {
    padding-left: 0px;
  }

  /* every even card (2, 4, 6, …) gets right padding zeroed */
  .travel-tips-section .card-box:nth-child(2n) {
    padding-right: 0px;
  }
}

@media (max-width: 990px) {
    .travel-tips-section .container .card-box p,.travel-tips-section .left-image-text__description a {
        font-size: 16px;
    }

    .travel-tips-section article{display:block;}
    .travel-tips-section .left-image-text__image, .travel-tips-section .left-image-text__text {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    .travel-tips-section .card-box{
        padding:0 10px 20px 10px;
    }

    /* every odd card (1, 3, 5, …) gets left padding zeroed */
    .travel-tips-section .card-box:nth-child(2n+1) {
        padding-left: 0px;
    }

    /* every even card (2, 4, 6, …) gets right padding zeroed */
    .travel-tips-section .card-box:nth-child(2n) {
        padding-right: 0px;
    }

    .travel-tips-section .container .card-box h3{
        margin:8px 0;
    }
    .travel-tips-section .left-image-text__image{height:280px;}
}

@media all and (max-width: 767px) {
    
  .travel-tips-section .container .text-center.mt-4 {
    margin-top:20px !important;
  }
    .left-image-text__text{
        min-height:186px;
        max-height:186px;
    }
    .travel-tips-section .container .card-box p {
    
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
    .travel-tips-section .card-box{
        padding-left:10px;
        padding-right:20px;
        padding-bottom:0px;
    }
    .tips_slider_mobile_device  > .slick-list{
        padding-left:0px;
        padding-right:0px;
        margin-top:0px;
    }
    .travel-tips-section .slick-slide:first-child .card-box {
      padding-left: 0px;
    }

    .travel-tips-section .slick-slide:last-child .card-box {
      padding-right: 0px;
    }

    .travel-tips-section .card-box .left-image-text__image,
    .travel-tips-section .card-box h3{
        margin-bottom:8px;
    }
            
    .top-tips-controls {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 12px;
      position:relative;
    }

    .top-tips-controls .slick-dots {
        display: flex;
        justify-content: center;
        gap: 2px;
        margin: 0;
        list-style: none;
        padding: 0;
        position: static;
        order: 2;
        transform: none;
        align-items: center;
        width: auto;
        width: 60%;
    }
    .top-tips-controls .slick-dots li {
        display: contents;
        width: auto;
        height: auto;
        margin: 0;
        flex: 1;
        box-sizing: border-box;
    }

    .top-tips-controls .slick-dots li.slick-active .slick-line {
      background: #d43600;
    }

    .top-tips-controls .slick-line {
      display: block;
      width: 19px;
      height: 2px;
      background: #CCCCCC;
      transition: background 0.3s;
    }

    .top-tips-controls .slick-arrow {
      background: none;
      border: none;
      font-size: 1.2rem;
      cursor: pointer;
    }


    /* Positioning */
    .top-tips-controls {
        flex-direction: row;
        justify-content: center;
        gap: 20px;
    }
    .top-tips-controls .slick-arrow {
        position: relative;
        transform: none;
        border-radius: 3px;
        inset: 0;
    }

    .top-tips-controls .slick-prev {
      background-color: rgba(212, 57, 0, 0.2); /* Red with 20% opacity */
      width: 40px;
      height:39px;
      order: 1;
    }

    .top-tips-controls .slick-next {
      background-color: rgba(212, 57, 0, 0.2); /* Red with 20% opacity */
      width: 40px;
      height:39px;
      order: 3;
    }



    .top-tips-controls .slick-prev::before,
    .top-tips-controls .slick-next::before {
      
      font-weight:700;
      content: "";
        width: 15px;
        height: 15px;
        border-right: 3px solid #DD4600;
        border-bottom: 3px solid #DD4600;
        position: absolute;
        right: 15px;
        top: 12px;
        transform: rotate(-45deg);
    }

    .top-tips-controls .slick-prev::before {
        left: 15px;
        top: 12px;
        transform: rotate(135deg);
    }
    .top-tips-controls {
        margin-top: 20px !important;
    }
}
/* Component 3 end */
  